#PopupCart {
    background-color: White;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
    position: absolute;
    z-index: 20;
    display: none;
    border: 1px solid #002D62;
    width: 320px;
}

#PopupCartContent {
    max-height: calc(70vh - 100px);
    overflow: auto;
    margin: 0px;
}

.PopupCartTable {
    display: table;
    width: 100%;
}

.PopupCartLine {
    display: table-row;
}

    .PopupCartLine > div {
        vertical-align: top;
        padding-bottom: 5px;
        display: table-cell;
    }

    .PopupCartLine .Image {
        padding-right: 15px;
        width: 30px;
    }

    .PopupCartLine .Description {
        font-size: 14px;
    }

    .PopupCartLine .Quantity,
    .PopupCartLine .Unit {
        font-size: 12px;
        color: #d8d8d8;
    }

    .PopupCartLine .Amount {
        text-align: right;
    }

#PopupCartTotalLine {
    display: table-row;
}

    #PopupCartTotalLine > div {
        display: table-cell;
    }

#PopupCartView {
    margin-top: 15px;
}

    #PopupCartView .Show {
        font-size: 14px;
    }

    #PopupCartView .Count {
        font-size: 12px;
    }

#PopupCartAmount {
    padding-bottom: 5px;
    text-align: right;
    font-size: 15px;
}

#PopupCartAmountTable {
    display: table;
    width: 100%;
}

#PopupCartAmountText {
    text-align: left;
    display: table-cell;
    padding-top: 5px;
    font-weight: 700;
}

#PopupCartAmountValue {
    display: table-cell;
    padding-top: 5px;
    font-weight: 700;
}

.DivShopCartSpinner {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

#PopupCart h4 {
    color: black;
    font-size: 21px;
    margin-bottom: 20px;
}

.numberHolder {
    width: 8px;
}

.numberHolder span {
    display: none;
}

.numberHolderShow span {
    display: block;
}
